/* Theme Name: Divi Child *
Template Version: 1.0
Description: A customized version of Divi which adds a number of tiny features you need.
Template: Divi
*/

  body {
     font-size: 1.0625rem;
     font-family: "Lato", Arial, sans-serif;
     text-rendering: optimizelegibility;
     font-feature-settings: "liga";
     /* color: #231f20; */
     font-weight: 300;
}
 h1,h2,h3,h4,h5,h6 {
    font-family: 'Roboto', sans-serif;
    color: #666;
}
 p strong {
    /* font-family: 'Roboto', sans-serif; */
    /* font-size: 18px; */
    /* font-weight: 500; */
}
 div#page-container {
     overflow: hidden;
}
 .et_pb_row {
     width: 95% !important;
}
/*HEADER STYLES*/

 header#main-header {
    background-color: #fff;
}

.add-info-container{
	/* display:none; */
} 

.phonenum {
    display:none;
}
.add-info-holder {
    color: #fff;
    text-align: center;
    background-color: #c62f17;
    padding: 5px;
    font-size: 17px;
    line-height: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.email-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    margin: 0 3px;
}

.email-btn .fa {
    margin-right: 5px;
    margin-top: -3px;
    color: #ffffff;
	
}

.header-location-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 3px;
}

.header-location-container .fa {
    margin-right: 5px;
    color: #ff951a;
	text-shadow: 
    1px 1px 0 #0000004f,
    -1px 1px 0 #0000004f,
    1px -1px 0 #0000004f,
    -1px -1px 0 #0000004f;
}

.header-menu-container {
    width: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 0;
    flex-direction: column;
}

.logo_container {
    position: relative !important;
    width: calc(100% - 52px) !important;
    display: flex;
    justify-content: center;
}
img#logo {
    height: 90px;
    max-width: 100% !important;
    max-height: 100% !important;
}
div#et-top-navigation {
    padding: 0 !important;
    width: 32px;
    /* margin-left: 20px; */
}

.text-logo {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    font-family: 'Roboto', sans-serif;
    color: #000000;
    max-width: 350px;
}

.text-logo img {
    width: 57px;
    margin-right: 5px;
}
 .mobile_menu_bar {
    padding: 0 !important;
}


 ul#mobile_menu {
     top: 100%;
     background-color: #2c2c2c !important;
     border-color: #c62f17 !important;
     height: auto !important;
}
 .et_mobile_menu li a {
     color: #ffffff !important;
}
 .mobile_nav ul#mobile_menu ul.sub-menu li a:not(.mobile-toggle) {
     position: relative;
}
 .mobile_nav ul#mobile_menu ul.sub-menu li a:not(.mobile-toggle):before {
     content: '\f149';
     position: absolute;
     left: 0;
     font-family: 'FontAwesome';
     -webkit-transform: scaleX(-1) rotate(90deg);
     transform: scaleX(-1) rotate(90deg);
     color: #ff951a;
}
 .et_mobile_menu .current_page_item a {
     color: #ffffff !important;
     opacity: 1 !important;
}
/*change Divi opened hamburger menu to X*/
 .mobile_nav.opened .mobile_menu_bar:before {
     content: '\4d';
}
/*rotate the Divi Menu icon on click*/
 .mobile_menu_bar:before {
     transition: all .4s ease;
     transform: rotate(0deg);
     display: block;
     color: #007b3d;
}
/*rotate the Divi Menu icon on click*/
/*END HEADER STYLES*/
/*PAGE STYLES*/
 section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_text_align_center.et_pb_bg_layout_dark.et_pb_fullscreen {
     max-height: 550px !important;
     min-height: 550px !important;
     height: 550px !important;
     background-position: 60%;
}
 .et_pb_fullscreen .et_pb_fullwidth_header_container {
     max-height: 550px !important;
     min-height: 550px !important;
     height: 550px !important;
     width: 95%;
}
 .header-content {
     margin: 0 auto !important;
     padding: 0px !important;
     width: 100% !important;
     max-width: 1080px !important;
}


.homepage-header-holder {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.et-animated-content {
    padding-top: 126px !important;
}

.header-title h1 {
    background-color: #fdf8e6;
    color: #007b3d !important;
    padding: 25px;
    /* width: 350px; */
    line-height: 1;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
}

.header-subtitle {
    background-color: #fdf8e6;
    color: #007b3d;
    padding: 0px 15px 15px 15px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    display: inline-block;
    line-height: 1;
    margin-bottom: 15px;
    width: 350px;
}
.button {
    padding: 14px 18px;
    line-height: 1;
    background-color: #ff951a;
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-align: center;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    width: 230px;
}
.button:hover {
 background-color: #004723;
 color: #ffffff;
}

/* FIRST CONTENT SECTION STYLE */

.entry-title {
    text-align: center;
    font-size: 26px !important;
    /* color: #007b3d; */
    font-weight: 600;
}
.home .entry-title {
 text-align: center !important;
 padding: 0;
}
.section-separator {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 750px;
    margin: 0 auto;
    width: 80%;
}

.section-separator img {
    width: 70px;
    margin: 0 10px;
}

.line-separator {
    width: 100%;
    height: 4px;
    background: #ff951a;
    border-radius: 2px;
}
div#first-paragraph p {
    text-align: justify !important;
    margin: 10px;
}
/* BADGES SECTION STYLE */
 
div#css-badges-section {
    background-color: #ffffff !important;
}
 .badge-container {
     display: flex;
     flex-wrap: wrap;
     justify-content: space-evenly;
     align-items: center;
     max-width: 1200px;
     margin: 0 auto;
}
 .badge-block {
     display: flex;
     margin-top: 5px;
     margin-bottom: 5px;
}
 .badge-block img {
     width: 60px;
     height: 75px;
     padding-right: 5px;
}
 .badge-content {
     width: 100%;
}
 .badge-content .title {
     font-weight: bold;
     line-height: 1;
     font-size: 18px;
     color: #007b3d;
     margin-bottom: 5px;
     letter-spacing: 1px;
     font-family: 'Roboto', sans-serif;
}
 .badge-content .content {
     font-size: 15px;
     text-transform: capitalize;
     line-height: 1.2;
     min-width: 180px;
     max-width: 180px;
     border-top: 1px solid #ff951a;
     padding-top: 5px;
     margin-top: 5px;
     font-weight: 500;
     color: #000000;
}
 
 
 
 
/* SERVICES SECTION STYLE */
 div#services-blocks-section {
    /* background-color: #252827b8 !important; */
    /* border-top: 3px solid #ff951a; */
    /* background-attachment: fixed; */
}

.srvBlockTitle p {
    padding-bottom: 0;
    color: #fff;
	font-size:25px;
    text-align: center;
    font-weight: 600;
    text-shadow: 0 0 3px black;
}

.srvElement {
    max-width: 500px;
    margin: 0 auto;
    margin-top: 50px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);
    border: 1px solid #ff951a;
    background: #fff;
}
 

.srv-icon {
    position: absolute;
    background: #ffffff;
    width: 75px;
    height: 75px;
    bottom: -37px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    border-radius: 50%;
    box-shadow: rgb(17 17 26 / 10%) 0px 0px 16px, rgb(17 17 26 / 10%) 0px 2px 24px, rgb(17 17 26 / 10%) 0px 4px 56px;
}

.srv-icon img {
    width: 50px !important;
    height: 50px !important;
    object-fit: contain !important;
    object-position: center!important;
    border: none !important;
}
.srvElementHeader h2 {
    text-align: center;
    color: #007b3d;
    font-weight: bold;
    padding-bottom: 5px;
}

.srvElementImg {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 47px;
    position: relative;
}

.srvElementImg img {
    width: 100%;
    max-height: 330px;
    object-fit: cover;
    object-position: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    /* border: 1px solid #d7d7d7; */
}
.srvElementBody {
    padding: 0px 20px 20px 20px;
}
.srvElementContent {
    text-align: justify;
    color: #2d3a3a;
    font-size: 16px;
    line-height: 1.6;
}
.srvElementContent a {
	color: #007b3d;
}
.srvElement:hover img {
    filter: grayscale(1) drop-shadow(0px 0px 6px #fff);
}

.srvElement:hover h2 {
    color: #ff951a;
    font-weight: bold;
}
/* SERVICES LIST SECTION STYLE */
  div#home-services-block {
    background-color: #007b3d!important;
    padding: 0 !important;
}
div#home-services-section {
    width: 100% !important;
    padding: 0 !important;
}
div#services-img-col .et_pb_image, div#services-img-col span {
    height: 100%;
    width: 100%;
}
div#services-content-col .et_pb_code_inner {
    padding: 50px 2.5% !important;
}

div#home-services-block:before {
        content: '';
        background: url(https://pestcontrolsvcoh.com/wp-content/uploads/2024/03/section-pattern.webp);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        width: 100vw;
        height: 50%;
        right: 0;
        bottom: 0;
        opacity: 0.3;
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
}
div#services-img-col img {
    max-height: 400px;
    width: 100% !important;
    object-fit: cover;
    object-position: center;
}
.services-list-title, .title-testimonials {
    padding-bottom: 15px !important;
    margin-bottom: 15px !important;
    color: #ffffff;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    border-bottom: 3px solid #ff951a;
    width: 300px;
    margin: 0 auto;
}


 .homepage-services #servcss {
    
}
 .homepage-services li {
     position: relative;
     text-align: center;
     
     color: #848484;
}
 
/* CONTACT FORM STYLE */
 div#contact-form-section {
    background-color: #ffffff!important;
}


 .free-estimate-title {
     font-size: 26px !important;
     font-weight: bold;
     text-align: center;
     /* color: #007b3d; */
     padding-bottom: 20px;
     font-family: 'Roboto', sans-serif;
}
 div#contact {
     max-width: 750px;
     width: 80%;
     margin: 0 auto;
     padding: 0;
}
 input#customer_name {
     width: calc(50% - 5px);
     float: left;
}
 input#phone-cf {
     width: calc(50% - 5px);
     float: left;
     margin-left: 10px;
}
 textarea#message {
     margin-bottom: 20px;
}
 #contact img {
     float: left;
     width: 120px;
     height: 40px;
     min-height: 40px;
     filter: grayscale(1);
}
 input#vercode {
     width: calc(100% - 130px);
     margin: 0;
     margin-left: 10px;
     float: left;
     padding: 7px 10px 7px;
     height: 40px;
}
 form#contactForm {
     text-align: center;
}
 input#submitter {
     font-size: 13px;
     position: relative;
     height: auto;
     z-index: 1;
     font-weight: 400;
     border: none;
     text-transform: capitalize;
     width: 200px;
     border-radius: 0;
     margin-top: 10px;
     letter-spacing: 0.5px;
     color: #000000;
     font-weight: bold;
     text-transform: uppercase;
     background: #dbbc22;
     padding: 10px 20px;
     display: inline-block;
     line-height: 1;
}
 input#submitter:hover {
     background: #555555;
	 color: #fff;
}
 input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
     max-width: 100%;
     padding: 7px 5px 7px;
     height: auto;
     /* background-color: #fdf8e6 !important; */
     box-shadow: none;
     display: block;
     line-height: 1;
     font-weight: 300;
     color: #000 !important;
     background-image: none;
     /* border: 1px solid #007b3d; */
     margin-bottom: 10px !important;
}
 #contactForm input[type=text]::placeholder, #contactForm input[type=password]::placeholder, #contactForm input[type=tel]::placeholder, #contactForm input[type=email]::placeholder, #contactForm input.text::placeholder, #contactForm input.title::placeholder, #contactForm textarea::placeholder, #contactForm select {
     color: #000 !important;
}
 #contactForm input[type=text]:focus, #contactForm input[type=password]:focus, #contactForm input[type=tel]:focus, #contactForm input[type=email]:focus, #contactForm input.text:focus, #contactForm input.title:focus, #contactForm textarea:focus, #contactForm select:focus {
     color: #000 !important;
       background-color: #f1e8ca !important;
}


/* NAP SECTION STYLE */

div#nap-section {
    /* background-color: #fdf8e6 !important; */
}
.nap-slogan {
    text-align: center;
	color:#007b3d;
	font-weight:600;
	font-size:20px;
	font-family: 'Roboto', sans-serif;
    width: 300px;
	margin: 0 auto;
}

.homepage-nap h3 {
    padding: 0;
    line-height: 1.2;
}

.homepage-nap h3 {
    font-size: 26px !important;
    color: #3a3a3a;
    font-weight: 600;
    text-shadow: 0.08em 0.08em 0.08em rgba(224,43,32,0.4);
}

/* TESTIMONIALS SECTION STYLE */

div#home-testimonials {
    background-color: #007b3d!important;
    padding: 0 !important;
}

div#testimonials-block {
    width: 100% !important;
    padding: 0  !important;
    display: flex;
    flex-direction: column-reverse;
}

 
div#testimonials-img-col {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
div#testimonials-review-block .et_pb_text_inner {
    padding: 50px 12px 10px !important;
}

div#testimonials-section-img img {
    max-height: 400px;
    width: 100% !important;
    object-fit: cover;
    object-position: center;
}

div#testimonials-section-img, div#testimonials-section-img span {
    width: 100%;
}
div#testimonials-img-col .et_pb_image {
    margin: 0 !important;
}
 
p.testimonials-title {
    padding-bottom: 15px !important;
    color: #fdf8e6;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    border-bottom: 3px solid #ff951a;
    width: 300px;
    margin: 0 auto;
}





.testimonials-btn {
    padding: 10px 18px;
    line-height: 1;
    background-color: #fdf8e6;
    color: #004723;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    display: block;
    width: 215px;
    margin: 0 auto;
}
.testimonials-btn:hover {
     background-color: #ff951a;
}

/* CONTENT SECTION STYLE */
/* FOOTER STYLE */
 #main-footer {
     background: #555;
     position: relative;
}
 #main-footer .container {
     width: 95%;
}
 
 div#footer-bottom {
     background-color: #d8d8d8;
     padding: 15px;
     /* color: #ffffff; */
}
 .paymentsbox {
     display: flex;
     justify-content: center;
     flex-wrap: wrap;
}
 .footer-widget h4 {
     color: #ffffff;
     font-size: 22px;
     margin-bottom: 20px;
     margin-top: 30px;
     font-weight: 400;
     line-height: 1.5em;
     text-align: center;
     border-bottom: 3px solid #dbbc22;
}
 .footer-widget .textwidget {
     color: #ffffff;
}
 h4#nap-footer-icons {
     filter: none;
}
.fwidget #menu-footer-menu li {
    padding-left: 0px;
}
.fwidget #menu-footer-menu li:before {
    display: none;
}
.fwidget #menu-footer-menu li a {
    background-color: transparent;
}
 #footer-widgets .footer-widget a {
     background-color: #fff;
}
 table.openinghours {
     max-width: 385px;
     margin: 0 auto !important;
     width: 100%;
}
 table.openinghours tr {
     display: flex;
     justify-content: space-between;
     line-height: 2;
     color: #ffffff;
}
 #current-day {
     background-color: #dbbc22;
     padding: 0 2px;
}
 #current-day td {
     color: #000;
     text-shadow: none;
}
 #closed-day {
     color: #ffffff;
}
/* SIDEBAR, BLOG PAGE, BLOG POST STYLES */
 .et_pb_sidebar_0 h4.widgettitle {
     position: relative;
     margin-bottom: 10px;
     line-height: 1.2;
     border-bottom: 1px solid #c62f17;
     text-align: center;
     font-size: 26px !important;
     color: #c62f17;
     font-weight: 600;
}
 #sidebar h4.widgettitle {
     font-size: 26px;
     font-weight: 400;
     color: #062d5b;
     position: relative;
     margin-bottom: 10px;
     line-height: 1.2;
     text-align: center;
     border-bottom: 1px solid #062d5b;
}
 .et_pb_sidebar_0 .textwidget {
     text-align: center;
}
 #sidebar .textwidget {
     text-align: center;
}
 .single-post div#main-content, .blog div#main-content {
     background-color: #ffffff;
     min-height: 50vh;
}
 .single-post .et_pb_post .entry-content {
     text-align: justify;
}
 #left-area .post-meta a {
     color: #16bae1;
}
 #left-area .post-meta {
     text-align: center;
}
 .blog .et_pb_post {
     text-align: justify;
}
.single-post .et_pb_section {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.single-post article {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
.single-post div#main-content .container {
        padding: 77px 0 !important;
}
#main-content .container {
    padding: 77px 0 !important;
}

#main-content .container h1{
    color: #333 !important;
}

#main-content .container h2{
font-size: 24px !important;
}

.post-content-inner {
    text-align: justify;
}

.single-post h2 {
  text-align: left;
}
.single-post p {
text-align: justify;
}

/*MEDIA QUERIES*/
 @media only screen and (min-width: 600px) {
      .homepage-services #servcss {
         column-count: 2;
         -webkit-column-count: 2;
         -moz-column-count: 2;
         margin: 0 auto;
         width: 100%;
         max-width: 800px;
         column-gap: 25px;
         margin-top: 30px;
    }
     .homepage-services li {
         text-align: left;
    }
}
 @media screen and (max-width: 980px) {
    /* ADDITIONAL STYLES FOR MOB. RES. */
     .et_pb_sidebar_0 .et_pb_widget {
         width: 100%;
    }
     .footer-widget:nth-child(n) {
         width: 100% !important;
         text-align: center;
         margin: 0 !important;
    }
     .et_pb_text {
         text-align: center !important;
         margin: 10px;
    }
     #footer-widgets .footer-widget .fwidget {
         width: 100% !important;
         margin-bottom: 30px !important;
    }
}
 @media screen and (min-width: 981px) {
    /*HEADER STYLES*/
    .logo_container {
    width: auto !important;
}

div#et-top-navigation {
    width: 100%;
    margin-left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}



     nav#top-menu-nav ul#top-menu li a{
         padding-top: 15px !important;
         padding-bottom: 15px !important;
         font-weight: bold;
    }
     #top-menu .menu-item-has-children>a:first-child:after {
         top: 15px;
    }
     nav#top-menu-nav ul#top-menu .current-menu-item a{
         color: #3fa3f1 !important;
         /* text-shadow: 0 0 3px black; */
    }
     nav#top-menu-nav ul#top-menu li {
         padding-left: 9px;
         padding-right: 11px !important;
    }
     nav#top-menu-nav ul#top-menu li:last-child {
    padding-right: 0 !important;
}
     nav#top-menu-nav ul#top-menu .current-menu-item {
         /* background: #007b3d; */
         /* box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px; */
    }
 
nav#top-menu-nav ul#top-menu li:last-child.current-menu-item {
    padding-right: 11px !important;
}
     nav#top-menu-nav ul#top-menu .current-menu-item a:before, nav#top-menu-nav ul#top-menu .current-menu-item a:after {
         color: #fff;
     }
ul.sub-menu {
    filter: drop-shadow(0px 1px 3px #5b5b5b);
    top: 44px;
    background-color: #c62f17 !important;
    border-color: #dbbc1f !important;
    overflow: auto;
    max-height: 350px;
    overflow-y: auto;
    overflow-x: hidden;
}
     nav#top-menu-nav #top-menu ul.sub-menu a {
         color: #fff !important;
         position: relative;
         padding: 6px 6px 6px 16px !important;
         line-height: 1.2;
    }
     #top-menu-nav ul.sub-menu a:before {
         content: '\f149';
         position: absolute;
         left: 0;
         font-family: 'FontAwesome';
         -webkit-transform: scaleX(-1) rotate(90deg);
         transform: scaleX(-1) rotate(90deg);
         color: #d7b922;
    }
     ul.sub-menu li {
         padding: 0 10px !important;
         width: 100%;
    }
     ul.sub-menu li a {
         padding: 5px 0px !important;
         width: 100% !important;
    }
    /*END HEADER STYLES*/
    /*PAGE STYLES*/

       section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_text_align_center.et_pb_bg_layout_dark.et_pb_fullscreen {
         max-height: 1200px !important;
         min-height: 600px !important;
         height: calc(100vh - 127px) !important;
         background-position: center;
         background-position-y: 86%;
    }
     .et_pb_fullscreen .et_pb_fullwidth_header_container {
         max-height: 1200px !important;
         min-height: 600px !important;
         height: calc(100vh - 127px) !important;
         max-width: 95%;
    }
.homepage-header-holder {
    align-items: center;
}

.header-subtitle {
    text-align: center;
}
  .entry-title {
   text-align: left;
  }
div#first-paragraph p {
    /* text-align: center !important; */
}
    /* BADGES STYLE DESKTOP*/
    
    /* FIRST PARAGRAPH STYLE DESKTOP*/
   
    /* SERVICES STYLE DESKTOP*/
   
    .srvElement {
        width: 32%;
        display: flex;
        flex-direction: column;
        margin: 0;
        margin-top: 30px;
    }

    .srvElementImg img {height: 200px;}
.srvElementFullWidth .srvElementImg img {
    height: 100%;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 0px;
}
    .srvBlock {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        max-width: 1200px;
        margin: 0 auto;
    }

    .srvElementBody {
        height: 100%;
    }
.srvElementHeader h2 {
    min-height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
}
    .srvElementContent {
        height: 100%;
    }

    .srvElementFullWidth .srvElementContent {
        height: auto;
    }

    .srvElement.srvElementFullWidth {
        width: 100%;
        max-width: 1080px;
        flex-direction: row;
    }
.srvElementFullWidth .srv-icon {
    bottom: auto;
    right: -37px;
}
    .srvElementFullWidth .srvElementImg {
        width: 32%;
        margin: 0;
    }

    .srvElementFullWidth .srvElementBody {
        width: calc(68% - 20px);
        margin-left: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 20px 20px 20px 30px;
    }

    /* CONTACT SECTION DESKTOP */
   
    /* TESTIMONIALS SECTION DESKTOP */
  div#testimonials-block {
    flex-direction: row;
}
  div#home-testimonials:before , #main-footer:before {
    height: 100%;
    width: 50vw;
}

div#testimonials-section-img, div#testimonials-section-img span {
    height: 100%;
}

 

div#testimonials-section-img img {
    max-height: 100% !important;
    height: 100%;
    object-position: right;
}

 
p.testimonials-title {
    text-align: left;
    margin-left: 0;
}

.home .wpcr3_review_ratingValue {
    text-align: left;
}

.home .wpcr3_review {
    justify-content: flex-start;
}

.home .wpcr3_review_title.wpcr3_caps {
    text-align: left;
}

.home div.wpcr3_review blockquote.wpcr3_content {
    text-align: left !important;
}

.testimonials-btn {
    margin-left: 0;
}
    /* SERVICES LIST SECTION DESKTOP */
   
div#services-img-col img {
    height: 100%;
    max-height: 100%;
    object-position: 18%;
}
  div#home-services-block:before {
    height: 100%;
    width: 50vw;
}
    /* FOOTER STYLES DESKTOP */
     .footer-widget .et_pb_widget {
         width: 100%;
         margin-bottom: 0 !important;
    }
     .paymentsbox {
         justify-content: flex-start;
    }
     div#social-icons {
         text-align: left;
    }
     .footer-widget h4 {
         text-align: left;
    }
     #footer-widgets {
         padding-top: 20px;
    }
    /* SIDEBAR, BLOG, BLOGPOST STYLES DESKTOP */
     .et_pb_sidebar_0 h4.widgettitle {
         text-align: left;
    }
     #sidebar h4.widgettitle {
         text-align: left;
    }
     .et_pb_sidebar_0 .textwidget {
         text-align: left !important;
    }
     #sidebar .textwidget {
         text-align: left;
    }
     .et_pb_sidebar_0.et_pb_widget_area_right {
         border-left: 1px solid rgb(0 123 61 / 20%);
    }
     #left-area .post-meta {
         text-align: left;
    }
     #main-content .container:before {
         background-color: rgb(6 45 91 / 20%);
    }
}
/***** TESTIMONIALS FORM *****/
 .wpcr3_respond_2 input[type="text"] {
     margin: 3px 0;
}
 .wpcr3_respond_2 input[type="text"], .wpcr3_in_content textarea {
     background: #ffffff !important;
     color: #000 !important;
     border-color: #000 !important;
}
 .wpcr3_respond_2 input[type="text"]:focus, .wpcr3_in_content textarea:focus {
     color: #fff;
     border-color: #ffffff;
}
 .wpcr3_table_2 td {
     font-size: 1em !important;
}
 .wpcr3_leave_text {
     font-size: 1.1em;
}
 .wpcr3_leave_text {
     margin-bottom: 20px;
}
 .wpcr3_button_1 {
     margin-top: 10px;
     background: #d7b922;
     color: #424242;
}
 .wpcr3_button_1:hover {
	 background: #2d2d2d;
	 color:#fff;
 }
 @media (min-width: 981px) {
     .wpcr3_respond_2 input[type="text"], .wpcr3_respond_2 textarea {
         min-width: 100%;
    }
     .wpcr3_table_2 td {
         text-align: left !important;
    }
     .wpcr3_review_form_rating_field label {
         margin: 6px 0 !important;
    }
	 #main-content .container .type-post {
    margin-bottom: 0 !important;
    padding-bottom: 0;
}
}
 @media (max-width: 980px) {
     .wpcr3_respond_3, .wpcr3_aggregateRating, .wpcr3_table_2 td {
         text-align: center !important;
    }
     .wpcr3_div_2 {
         width: 100%;
    }
     .wpcr3_table_2 tr:last-of-type td {
         margin: 20px auto 0 !important;
    }
     .wpcr3_table_2 td {
         display: block;
         padding: 0 !important;
    }
     .wpcr3_table_2 td:first-child {
         margin-top: 10px !important;
    }
     .wpcr3_rating_style1_status {
         width: 85px !important;
    }
     .wpcr3_respond_2 input[type="text"], .wpcr3_in_content textarea {
         width: 100% !important;
         min-width: unset !important;
    }
     .wpcr3_submit_btn, .wpcr3_cancel_btn {
         width: 40%;
    }
	 .et_pb_post h2.entry-title,
    .et_pb_title_meta_container,
    .post-meta {
        text-align: center;
    }
}
@media screen and (min-width:601px) {
		 .header-buttons {
	display:flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
}
.header-buttons .booking-button-switch {
	/* margin-left:15px; */
}
}

 /* ADDITTIONAL SERVICES STYLE */


#additionalServices {
    list-style: none;
    text-align: center;
    padding: 0;
    list-style-type: none;
    margin-top: 10px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#additionalServices li {
    break-inside: avoid;
    padding: 5px 3px;
    font-size: 18px;
    /* color: #2d3a3a; */
    position: relative;
    text-align: center;
    margin-bottom: 0 !important;
}
#additionalServices li a {
	color: #007b3d;
	text-decoration: underline;
}
#additionalServices li::before {
    content: "\f00c";
    font-family: 'FontAwesome';
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
}


@media (min-width: 600px) {
 

#additionalServices li {
    break-inside: avoid;
    padding: 10px 5px;
    text-align: left;
}

    
}

@media (min-width: 981px) {
#additionalServices {
    columns: 3;
    column-gap: 10px;
}
}

.nav-arrows > button.slider-previous > svg > path{
	transition:0.1s;
}

.nav-arrows > button.slider-next > svg > path{
	transition:0.1s;
}

/* add buttons*/
.booking-button-switch {display:none !Important;}
.header-buttons {
    margin-top: 20px;
}
.slider-button {
        margin-bottom: 20px;
  }
.button-quote-header {
    text-align: center;
    padding: 10px 0;
    background: #1A1E32;
}
.top_button {
    position: relative;
    display: inline-block;
    background-color: #ff951a;
    border: none;
    font-weight: bold !important;
    text-transform: uppercase;
    text-shadow: none;
    color: #000000;
    padding: 12px 25px;
    transition: 0.3s ease-in-out;
    font-size: 14px;
    border-radius: 0px;
}
.top_button:hover {
    background-color: #004723;
	color: #fff;
}
.top_button:hover .fa {
	color: #fff !important;
}

.top_button .fa {
    top:0px !important;
    left:0px !important;
    height:0px !important;
    color: #000000 !important;
    transition: 0.3s ease-in-out;
    padding: 1px 3px 15px 2px !important;
}
.floating-estimate-btn {
    text-align: center;
    padding: 8px 15px;
    background-color: #ff951a;
    color: #000000 !important;
    /* border-top-right-radius: 0px; */
    /* border-bottom-right-radius: 0px; */
    border-left: 0px;
    /* border: none; */
    font-size: 13px;
    z-index: 999999;
    font-weight: bold;
    position: fixed;
    bottom: 60px;
    text-transform: uppercase;
    width: 230px;
    transition: 0.3s ease-in-out;
}

.floating-estimate-btn:hover {
	background-color: #004723;
	color: #fff !important;
}

#main-footer .listing-rev-btn {
    display: flex;
    align-items: center;
    position: fixed;
    padding: 8px 15px;
    border: none;
    border-left: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    bottom:0px;
    background: #dbbc22;
    color: #000000;
    text-transform: uppercase;
    font-size: 14px;
    justify-content: center;
    width: 230px;
    z-index: 9999;
    font-weight:bold;
    transition: 0.3s ease-in-out;
}

#main-footer .listing-rev-btn:hover{
	background-color: #535353;
	color: #fff !important;
}

#main-footer .listing-rev-btn:hover .fa{
	color: #fff !important;
}

#main-footer .listing-rev-btn img {
  display:none;
}
#main-footer .listing-rev-btn .fa {
    display: block;
    margin-right: 1px;
    color: #000000;
    transition: 0.3s ease-in-out;
    padding: 2px !important;
    padding-bottom: 0px !important;
}


/* end add buttons */

@media screen and (min-width:601px) {
    .slider-button {
    display:flex;
        justify-content:center;
  }
.slider-button .booking-button-switch {
  margin-right: 10px;
}
}

.testimonials-container {
    margin-bottom: 30px;
}

div#testimonials-review-block {
    margin-right: 35px;
}

/*--------------------------------------------------
    * Testimonials Plugin CSS
--------------------------------------------------*/

.testimonials-titles  {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px !important;
}
  
.testimonials-title {
    text-align: center;
    font-weight: 800;
    font-size: 2.25rem;
    line-height: 2.5rem;
    margin-bottom: 0.5rem;
    letter-spacing: -0.025em;
    color: #1a202c;
}
 
.testimonials-info {
    margin-bottom: 1rem;
}
 
.testimonial-item {
    border: 1px solid #ffffff00;
    border-radius: 10px;
    padding: 1rem;
    background: #ffffff00;
    min-height: 100%;
    break-inside: avoid;
}

.testimonial-item:hover {
	background: #ffffff00;
    border: 1px solid #ffffff00;
}
 
.testimonials-grid .testimonial-item {
    margin-bottom: 1rem;
}
 
.testimonial-item a {
    height: 100%;
    display: grid;
    justify-items: center;
}
 
.testimonial-subject {
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
    color: #fff;
}
 
.rating {
    display: flex;
    justify-content: center;
    margin: 0.5rem;
}
 
.star {
    width: 1rem;
    height: 1rem;
    color: #ffc956;
    margin:2px;
}
 
.testimonial-content {
    font-size: 1rem;
    line-height: 1rem;
    font-weight: 500;
    color: #fff;
    text-align: center;
    font-style: italic;
}
 
.testimonial-footer {
    margin-top: 1rem;
}
 
.reviewer-details {
    font-size: 0.75rem;
}
 
.review-from-logo {
    width: 80px;
    height: auto;
    background: #fdf8e6;
    padding: 3px;
    min-height: 35px;
}
 
.reviewer-name {
    font-weight: 500;
    color: #fff;
    line-height: 1.5rem;
    margin-bottom: 5px;
    font-size: 14px;
}

.nav-arrows {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin-top: 1rem;
}
 
.nav-arrows button {
    padding: 0.5rem;
    border-width: 1px;
    border-color: #ff951a;
    border-radius: 0;
    cursor: pointer;
    background: #ff951a;
    border-style: solid;
    display: flex;
    color: #1a202c;
}
 
.nav-arrows button:hover {
    background: #fdf8e6;
    color: #000;
    border-color: #fdf8e6;
}
 
.nav-arrows button svg {
    height: 1.25rem;
    width: 1.25rem;
    margin-right: 0;
}
 
.rotate-180 {
    rotate:180deg;
}

@media only screen and (min-width: 600px) {
    .testimonials-grid {
        column-fill: balance;
        columns: 2;
        gap: 1.5rem;
    }
}

@media only screen and (min-width: 992px) {
    .testimonials-grid {
        columns: 3;
    }
 
    .testimonial-subject {
        font-size: 1.25rem;
    }
 
    .testimonial-content {
        line-height: 1.5rem;
    }
 
    .testimonial-footer {
        display: flex;
        align-items: center;
        justify-content: center;
    }
 
    .reviewer-details {
        display: flex;
        align-items: center;
    }
 
    .reviewer-name {
        padding-right: 0.75rem;
        font-size: 0.75rem;
        border-right: 0;
    }
 
    .review-from-logo {
      padding-left: 3px;
    }
}

@media (max-width: 479px) {
    .et_pb_post h2 {
        padding-bottom: 10px;
    }
}
#sidebar .et_pb_widget {
    margin-top: 30px;
	margin-bottom: 0;
}
div.wpcr3_aggregateRating {
    display: none !important;
}

#mobile_menu li a {
    line-height: 1.2em;
}

.floating-estimate-btn{
z-index: 9999;
}

#main-footer .listing-rev-btn{
display: flex;
    align-items: baseline;
    position: fixed;
    z-index: 9999;
}


.gallery-button {
	padding: 14px 18px;
	line-height: 1;
	background-color: #ff951a;
	color: #000000;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}


.et_pb_gallery_grid .et_pb_gallery_image img {
height: 160px;
object-fit: cover;
}

.et_pb_gallery_image { text-align: center; }






.banner{
	background: #c02d17;
	color: #fff;
	width: 95%;
	max-width: 500px;
	padding: 20px;
	border-radius: 20px;
	border: solid 3px #d6b820;
	margin: auto;
}

body.custom-background{
	background-color: #fff !important;
}
.et_pb_video_box video {
    width: 100%!important;
    height: 450px !important;
    object-fit: cover;
}

.banner-wrap.banner2 {
    background-color: #d99a28;
    border-color: #c02d17;
}
.banner-wrap {
    background-color: #c02d17;
    border-bottom: 2px solid #d99a28;
    text-transform: uppercase;
    letter-spacing: 2pt;
    word-spacing: 1pt;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
    text-align: center;
    line-height: 1.2em;
    padding: 15px!important;
    border-top: 2px solid #d99a28;
    text-shadow: 2px 1px 0 #1d1d1d,2px 2px 2px #333;
}

@media (max-width: 768px) {
    .banner-wrap p, .banner-wrap a {
        font-size: 16px !important;
        line-height: 20px;
    }
}
.banner-wrap p, .banner-wrap a {
    font-size: 20px!important;
    color: #fff;
    font-weight: 700;
    line-height: 40px;
    text-align: center!important;
}

.banner-wrap a {
    display: inline-block;
}
.et_pb_fullwidth_header_0 {
    height: 85vh;
    position: relative;
}
.btn-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 85vh;
}

.btn-wrap h1 {
    text-shadow: 2px 1px 0 #1d1d1d,2px 2px 2px #333;
    background: #dbbc1f;
    padding: 10px;
    margin-bottom: 25px;
}
.call-btn {
    display: inline-block;
    padding: 25px 20px;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    color: #b8352b;
    background-color: #e9e9e9;
    border: 10px solid #2f4a7f;
    border-radius: 40px;
    text-align: center;

}

  .call-btn:hover {
    opacity: 0.9;
  }
.et_pb_fullwidth_header_0:before {
    content: '';
    position: absolute;
    width: 100%;
    background: hsl(0deg 0% 0% / 44%);
    left: 0;
    top: 0;
    height: 100%;
}
.custom-img img {
    height: 335px;
    object-fit: cover;
}

.custom-badge img{
	height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: contain;
}